#wa-compcolor-jqn8h90621qhpc {background:linear-gradient(180deg,#ffffff 8%,#1b1b1b 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcontactform-jkv6z59m73x9dc {border-width:0px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#ffffff;}
#wa-compcontactform-jkv6z59m73x9dc .btn-primary {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#ffffff; color:#000000; border-color:#77787b;}
#wa-compcontactform-jkv6z59m73x9dc .btn-primary:hover {background-color:#e0e0e0;}
#wa-compcontactform-jkv6z59m73x9dc .header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jkv6z59m73x9dc .wa-checkbox {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compcontactform-joakyq9g5wjz1c {border-width:0px;box-shadow:none; background-color:rgba(255,255,255,0); font-size:12px; border-color:#f4f4f4;}
#wa-compcontactform-joakyq9g5wjz1c .btn-primary {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#3d3d3d; color:#ffffff; border-color:#f4f4f4;}
#wa-compcontactform-joakyq9g5wjz1c .btn-primary:hover {background-color:#951d22;}
#wa-compcontactform-joakyq9g5wjz1c .header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#3d3d3d; text-align:center; font-size:14px;}
#wa-compcontactform-joakyq9g5wjz1c .wa-checkbox {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-j532ble38dx7lk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);padding:0px 0px 0px 0px;}
#wa-compsubpage-j532ble38dx7lk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j532ble38dx7lk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jkogl6e9bvnof4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jkogl6e9bvnof4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jkogl6e9bvnof4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-joakyq9g7b3f4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-joakyq9g7b3f4w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-joakyq9g7b3f4w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jqn8h911el4hhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqn8h911el4hhs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqn8h911el4hhs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jqn8h92hel4kaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqn8h92hel4kaw>.row>.clearfix {margin-bottom:25px;}
#wa-compsubpage-jqn8h92hel4kaw>.wa-container-vspacer {height:25px;}
#wa-comptext-jkk5ufk95ct5i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:10px 10px 10px 10px;}
#wa-comptext-jkv6z59m6x57qg {background-color:rgba(29,36,47,0.901961);border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkv6z59m6x5c9s {background-color:rgba(29,36,47,0.901961);border-radius:5px 5px 5px 5px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#e0e0e0;padding:5px 5px 5px 5px;}
#wa-comptext-jkv6z59m6x5e7s {background-color:rgba(29,36,47,0.901961);border-radius:0px 0px 0px 0px;border-width:1px 1px 3px 1px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-joakvzfc4zahz4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfc4zakkg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfc4zar1s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfc4zaszs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joakvzfd4zabhs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zagog {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zahbs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zaimg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zajx4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zamig {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zan5s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zapr4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakvzfd4zascg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:2px 0px 2px 0px;}
#wa-comptext-joakyq9f34f3u0 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joakyq9f34f54o {background-color:#fafafa;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joakyq9f34f8dc {background-color:#fafafa;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joakyq9g34exco {background-color:#fafafa;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joakyq9g34ey00 {background-color:#fafafa;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joakyq9g34eync {background-color:#fafafa;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joakyq9g34ezao {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joakyq9g34f2jc {background-color:#fafafa;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd5778lk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577gdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#e0e0e0;padding:5px 10px 5px 10px;}
#wa-comptext-joal35gd577ibk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577k9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd577m7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 5px 10px;}
#wa-comptext-joal35gd577o5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd577sow {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-comptext-jqodoxhu7t5wx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-l5bouckyc3sk0o {background-color:#ffffff;border-radius:50px 50px 50px 50px;border-width:1px 3px 1px 3px;border-style:solid; border-color:rgba(245,98,29,0.501961);padding:13px 15px 10px 15px;}
#wa-comptext-padwrapper-jkv6z59m6x57qg {padding:0px 0px 5px 0px;}
#wa-comptext-padwrapper-jkv6z59m6x5c9s {padding:0px 10px 0px 10px;}
#wa-comptext-padwrapper-jkv6z59m6x5e7s {padding:0px 0px 5px 0px;}
#wa-comptext-padwrapper-joakvzfc4zahz4 {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfc4zakkg {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfc4zar1s {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfc4zaszs {padding:25px 2px 25px 2px;}
#wa-comptext-padwrapper-joakvzfd4zabhs {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zagog {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zahbs {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zaimg {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zajx4 {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zamig {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zan5s {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zapr4 {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakvzfd4zascg {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakyq9f34f3u0 {padding:25px 2px 25px 2px;}
#wa-comptext-padwrapper-joakyq9f34f54o {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakyq9f34f8dc {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakyq9g34exco {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakyq9g34ey00 {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakyq9g34eync {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joakyq9g34ezao {padding:25px 10px 25px 10px;}
#wa-comptext-padwrapper-joakyq9g34f2jc {padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-joal35gd577sow {padding:10px 10px 5px 10px;}
#wa-comptext-padwrapper-l5bouckyc3sk0o {padding:5px 10px 10px 10px;}
#wa-container-jqn8mr9i5pmemg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqn8mr9i5pmemg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqn8mr9i5pmemg>.wa-container-vspacer {height:0px;}
#wa-container-jqn8mr9q5pmc34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 1px 0px;}
#wa-container-jqn8mr9q5pmc34>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqn8mr9q5pmc34>.wa-container-vspacer {height:0px;}
#wa-container-jqn8mr9u5pmgbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqn8mr9u5pmgbc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqn8mr9u5pmgbc>.wa-container-vspacer {height:0px;}
#wa-container-jqn8mrbabcgxao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqn8mrbabcgxao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqn8mrbabcgxao>.wa-container-vspacer {height:0px;}
#wa-container-jqn8mrbabch37s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqn8mrbabch37s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqn8mrbabch37s>.wa-container-vspacer {height:0px;}
#wa-container-jqn8mrbxbchhlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:0px 0px 0px 0px;}
#wa-container-jqn8mrbxbchhlc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqn8mrbxbchhlc>.wa-container-vspacer {height:0px;}
#wa-row-j532ble362slu0 {margin:0px 0px;}
#wa-row-j532ble362slu0>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jkogl6e91s1m20 {margin:0px 0px;}
#wa-row-jkogl6e91s1m20>div {padding: 0px 0px;}
#wa-row-jkoufe0g5yi4bc>.wa-item-rowspacer {height:50px;}
#wa-row-jkv6z59l31nzfk {margin:0px 0px;}
#wa-row-jkv6z59l31nzfk>div {padding: 0px 0px;}
#wa-row-jkv6z59l31o0zk {margin:0px 0px;}
#wa-row-jkv6z59l31o0zk>div {padding: 0px 0px;}
#wa-row-jkv6z59m31nvxk {margin:0px 0px;}
#wa-row-jkv6z59m31nvxk>div {padding: 0px 0px;}
#wa-row-jkv6z59m31nw6w {margin:0px 0px;}
#wa-row-jkv6z59m31nw6w>div {padding: 0px 0px;}
#wa-row-jkv6z59m31ny08 {margin:0px 0px;}
#wa-row-jkv6z59m31ny08>div {padding: 0px 0px;}
#wa-row-jkv6z59m31nzk8 {margin:0px 0px;}
#wa-row-jkv6z59m31nzk8>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd25k {margin:0px 0px;}
#wa-row-joakvzfc5zd25k>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd2o8 {margin:0px 0px;}
#wa-row-joakvzfc5zd2o8>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd328 {margin:0px 0px;}
#wa-row-joakvzfc5zd328>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd3g8 {margin:0px 0px;}
#wa-row-joakvzfc5zd3g8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1dk {margin:0px 0px;}
#wa-row-joakvzfd5zd1dk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1i8 {margin:0px 0px;}
#wa-row-joakvzfd5zd1i8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd2xk {margin:0px 0px;}
#wa-row-joakvzfd5zd2xk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd3kw {margin:0px 0px;}
#wa-row-joakvzfd5zd3kw>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0gvk {margin:0px 0px;}
#wa-row-joakvzfd7a0gvk>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0hww {margin:0px 0px;}
#wa-row-joakvzfd7a0hww>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0ik8 {margin:0px 0px;}
#wa-row-joakvzfd7a0ik8>div {padding: 0px 0px;}
#wa-row-joakyq9f5zgp5c {margin:0px 0px;}
#wa-row-joakyq9f5zgp5c>div {padding: 0px 0px;}
#wa-row-joakyq9f5zgpa0 {margin:0px 0px;}
#wa-row-joakyq9f5zgpa0>div {padding: 0px 0px;}
#wa-row-joakyq9f5zgpeo>.wa-item-rowspacer {height:20px;}
#wa-row-joakyq9f5zgpo0 {margin:0px 0px;}
#wa-row-joakyq9f5zgpo0>div {padding: 0px 0px;}
#wa-row-joakyq9g396y1s>.wa-item-rowspacer {height:50px;}
#wa-row-joakyq9g396y6g>.wa-item-rowspacer {height:20px;}
#wa-row-joakyq9g396yts {margin:0px 0px;}
#wa-row-joakyq9g396yts>div {padding: 0px 0px;}
#wa-row-joakyq9g396zcg {margin:0px 0px;}
#wa-row-joakyq9g396zcg>div {padding: 0px 0px;}
#wa-row-joakyq9g396zh4 {margin:0px 0px;}
#wa-row-joakyq9g396zh4>div {padding: 0px 0px;}
#wa-row-joakyq9g5zgoi0 {margin:0px 0px;}
#wa-row-joakyq9g5zgoi0>div {padding: 0px 0px;}
#wa-row-joakyq9g5zgpjc>.wa-item-rowspacer {height:20px;}
#wa-row-joakyq9g5zgpso {margin:0px 0px;}
#wa-row-joakyq9g5zgpso>div {padding: 0px 0px;}
#wa-row-joakyq9g770kko>.wa-item-rowspacer {height:20px;}
#wa-row-joal35gd3allyg>.wa-item-rowspacer {height:25px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln4g {margin:0px 0px;}
#wa-row-joal35gd3aln4g>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joamsptg2gsnw8 {margin:0px 0px;}
#wa-row-joamsptg2gsnw8>div {padding: 0px 0px;}
#wa-row-jqn8h90633njkg {margin:0px 0px;}
#wa-row-jqn8h90633njkg>div {padding: 0px 0px;}
#wa-row-jqn8h91133nix4 {margin:0px 0px;}
#wa-row-jqn8h91133nix4>div {padding: 0px 0px;}
#wa-row-jqn8h92h5qunpc {margin:0px 0px;}
#wa-row-jqn8h92h5qunpc>div {padding: 0px 0px;}
#wa-row-l5bonodi2hld54>.wa-item-rowspacer {height:50px;}
#wa-row-l5boucky3amadc {margin:0px 0px;}
#wa-row-l5boucky3amadc>div {padding: 0px 0px;}
#wa-sub-container-jqn8mr9q5pmae8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 10px 10px;}
#wa-sub-container-jqn8mr9q5pmae8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn8mr9q5pmae8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn8mr9s5pmnxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqn8mr9s5pmnxc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn8mr9s5pmnxc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn8n7lbbci4fc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f4f4f4;padding:30px 10px 30px 10px;}
#wa-sub-container-jqn8n7lbbci4fc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn8n7lbbci4fc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn8n7ljbchqw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f4f4f4;padding:30px 10px 30px 10px;}
#wa-sub-container-jqn8n7ljbchqw8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn8n7ljbchqw8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqn8n7mkbchja8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f4f4f4;padding:30px 10px 30px 10px;}
#wa-sub-container-jqn8n7mkbchja8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqn8n7mkbchja8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpaqvb25sekwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpaqvb25sekwg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpaqvb25sekwg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpaqvb45seu7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpaqvb45seu7c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpaqvb45seu7c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpaqvb75sf8kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpaqvb75sf8kw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpaqvb75sf8kw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpaqvb95sf4co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpaqvb95sf4co>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpaqvb95sf4co>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpaqvbb5sesig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpaqvbb5sesig>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpaqvbb5sesig>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpaqvbe5seza0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpaqvbe5seza0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpaqvbe5seza0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpd420a6q65y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 50px 0px 0px;}
#wa-sub-container-jqpd420a6q65y0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpd420a6q65y0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpd420e6q6494 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpd420e6q6494>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpd420e6q6494>.wa-container-vspacer {height:0px;}
#wa-sub-container-jqpd420i6q6kbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jqpd420i6q6kbk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jqpd420i6q6kbk>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-jqodkfs45jwr3c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jqodkfs45jwr3c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqodkfs45jwr3c] .dropdown-menu > li > a:focus {background-color:rgba(224,224,224,0.501961);}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default {background-color:rgba(243,52,40,0); border-color:#adadad; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-brand, [id^=wa-compmenu-jqodkfs45jwr3c].navbar-nav li a, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#3d3d3d;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#961d22;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#951d22;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-toggle .icon-bar {background-color:#000000;}
[id^=wa-compmenu-jqodkfs45jwr3c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqodkfs45jwr3c].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-jqodkfs45jwr3c] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-jqodkfs45jwr3c] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jqodkfs45jwr3c].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j532ble362slu0 {margin:0px 0px;}
#wa-row-j532ble362slu0>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jkogl6e91s1m20 {margin:0px 0px;}
#wa-row-jkogl6e91s1m20>div {padding: 0px 0px;}
#wa-row-jkv6z59l31nzfk {margin:0px 0px;}
#wa-row-jkv6z59l31nzfk>div {padding: 0px 0px;}
#wa-row-jkv6z59l31o0zk {margin:0px 0px;}
#wa-row-jkv6z59l31o0zk>div {padding: 0px 0px;}
#wa-row-jkv6z59m31nvxk {margin:0px 0px;}
#wa-row-jkv6z59m31nvxk>div {padding: 0px 0px;}
#wa-row-jkv6z59m31nw6w {margin:0px 0px;}
#wa-row-jkv6z59m31nw6w>div {padding: 0px 0px;}
#wa-row-jkv6z59m31ny08 {margin:0px 0px;}
#wa-row-jkv6z59m31ny08>div {padding: 0px 0px;}
#wa-row-jkv6z59m31nzk8 {margin:0px 0px;}
#wa-row-jkv6z59m31nzk8>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd25k {margin:0px 0px;}
#wa-row-joakvzfc5zd25k>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd2o8 {margin:0px 0px;}
#wa-row-joakvzfc5zd2o8>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd328 {margin:0px 0px;}
#wa-row-joakvzfc5zd328>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd3g8 {margin:0px 0px;}
#wa-row-joakvzfc5zd3g8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1dk {margin:0px 0px;}
#wa-row-joakvzfd5zd1dk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1i8 {margin:0px 0px;}
#wa-row-joakvzfd5zd1i8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd2xk {margin:0px 0px;}
#wa-row-joakvzfd5zd2xk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd3kw {margin:0px 0px;}
#wa-row-joakvzfd5zd3kw>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0gvk {margin:0px 0px;}
#wa-row-joakvzfd7a0gvk>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0hww {margin:0px 0px;}
#wa-row-joakvzfd7a0hww>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0ik8 {margin:0px 0px;}
#wa-row-joakvzfd7a0ik8>div {padding: 0px 0px;}
#wa-row-joakyq9f5zgp5c {margin:0px 0px;}
#wa-row-joakyq9f5zgp5c>div {padding: 0px 0px;}
#wa-row-joakyq9f5zgpa0 {margin:0px 0px;}
#wa-row-joakyq9f5zgpa0>div {padding: 0px 0px;}
#wa-row-joakyq9f5zgpo0 {margin:0px 0px;}
#wa-row-joakyq9f5zgpo0>div {padding: 0px 0px;}
#wa-row-joakyq9g396yts {margin:0px 0px;}
#wa-row-joakyq9g396yts>div {padding: 0px 0px;}
#wa-row-joakyq9g396zcg {margin:0px 0px;}
#wa-row-joakyq9g396zcg>div {padding: 0px 0px;}
#wa-row-joakyq9g396zh4 {margin:0px 0px;}
#wa-row-joakyq9g396zh4>div {padding: 0px 0px;}
#wa-row-joakyq9g5zgoi0 {margin:0px 0px;}
#wa-row-joakyq9g5zgoi0>div {padding: 0px 0px;}
#wa-row-joakyq9g5zgpso {margin:0px 0px;}
#wa-row-joakyq9g5zgpso>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln4g {margin:0px 0px;}
#wa-row-joal35gd3aln4g>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joamsptg2gsnw8 {margin:0px 0px;}
#wa-row-joamsptg2gsnw8>div {padding: 0px 0px;}
#wa-row-jqn8h90633njkg {margin:0px 0px;}
#wa-row-jqn8h90633njkg>div {padding: 0px 0px;}
#wa-row-jqn8h91133nix4 {margin:0px 0px;}
#wa-row-jqn8h91133nix4>div {padding: 0px 0px;}
#wa-row-jqn8h92h5qunpc {margin:0px 0px;}
#wa-row-jqn8h92h5qunpc>div {padding: 0px 0px;}
#wa-row-l5boucky3amadc {margin:0px 0px;}
#wa-row-l5boucky3amadc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j532ble362slu0 {margin:0px 0px;}
#wa-row-j532ble362slu0>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jkogl6e91s1m20 {margin:0px 0px;}
#wa-row-jkogl6e91s1m20>div {padding: 0px 0px;}
#wa-row-jkv6z59l31nzfk {margin:0px 0px;}
#wa-row-jkv6z59l31nzfk>div {padding: 0px 0px;}
#wa-row-jkv6z59l31o0zk {margin:0px 0px;}
#wa-row-jkv6z59l31o0zk>div {padding: 0px 0px;}
#wa-row-jkv6z59m31nvxk {margin:0px 0px;}
#wa-row-jkv6z59m31nvxk>div {padding: 0px 0px;}
#wa-row-jkv6z59m31nw6w {margin:0px 0px;}
#wa-row-jkv6z59m31nw6w>div {padding: 0px 0px;}
#wa-row-jkv6z59m31ny08 {margin:0px 0px;}
#wa-row-jkv6z59m31ny08>div {padding: 0px 0px;}
#wa-row-jkv6z59m31nzk8 {margin:0px 0px;}
#wa-row-jkv6z59m31nzk8>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd25k {margin:0px 0px;}
#wa-row-joakvzfc5zd25k>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd2o8 {margin:0px 0px;}
#wa-row-joakvzfc5zd2o8>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd328 {margin:0px 0px;}
#wa-row-joakvzfc5zd328>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd3g8 {margin:0px 0px;}
#wa-row-joakvzfc5zd3g8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1dk {margin:0px 0px;}
#wa-row-joakvzfd5zd1dk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1i8 {margin:0px 0px;}
#wa-row-joakvzfd5zd1i8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd2xk {margin:0px 0px;}
#wa-row-joakvzfd5zd2xk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd3kw {margin:0px 0px;}
#wa-row-joakvzfd5zd3kw>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0gvk {margin:0px 0px;}
#wa-row-joakvzfd7a0gvk>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0hww {margin:0px 0px;}
#wa-row-joakvzfd7a0hww>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0ik8 {margin:0px 0px;}
#wa-row-joakvzfd7a0ik8>div {padding: 0px 0px;}
#wa-row-joakyq9f5zgp5c {margin:0px 0px;}
#wa-row-joakyq9f5zgp5c>div {padding: 0px 0px;}
#wa-row-joakyq9f5zgpa0 {margin:0px 0px;}
#wa-row-joakyq9f5zgpa0>div {padding: 0px 0px;}
#wa-row-joakyq9f5zgpo0 {margin:0px 0px;}
#wa-row-joakyq9f5zgpo0>div {padding: 0px 0px;}
#wa-row-joakyq9g396yts {margin:0px 0px;}
#wa-row-joakyq9g396yts>div {padding: 0px 0px;}
#wa-row-joakyq9g396zcg {margin:0px 0px;}
#wa-row-joakyq9g396zcg>div {padding: 0px 0px;}
#wa-row-joakyq9g396zh4 {margin:0px 0px;}
#wa-row-joakyq9g396zh4>div {padding: 0px 0px;}
#wa-row-joakyq9g5zgoi0 {margin:0px 0px;}
#wa-row-joakyq9g5zgoi0>div {padding: 0px 0px;}
#wa-row-joakyq9g5zgpso {margin:0px 0px;}
#wa-row-joakyq9g5zgpso>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln4g {margin:0px 0px;}
#wa-row-joal35gd3aln4g>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joamsptg2gsnw8 {margin:0px 0px;}
#wa-row-joamsptg2gsnw8>div {padding: 0px 0px;}
#wa-row-jqn8h90633njkg {margin:0px 0px;}
#wa-row-jqn8h90633njkg>div {padding: 0px 0px;}
#wa-row-jqn8h91133nix4 {margin:0px 0px;}
#wa-row-jqn8h91133nix4>div {padding: 0px 0px;}
#wa-row-jqn8h92h5qunpc {margin:0px 0px;}
#wa-row-jqn8h92h5qunpc>div {padding: 0px 0px;}
#wa-row-l5boucky3amadc {margin:0px 0px;}
#wa-row-l5boucky3amadc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j532ble362slu0 {margin:0px 0px;}
#wa-row-j532ble362slu0>div {padding: 0px 0px;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-jkogl6e91s1m20 {margin:0px 0px;}
#wa-row-jkogl6e91s1m20>div {padding: 0px 0px;}
#wa-row-jkv6z59l31nzfk {margin:0px 0px;}
#wa-row-jkv6z59l31nzfk>div {padding: 0px 0px;}
#wa-row-jkv6z59l31o0zk {margin:0px 0px;}
#wa-row-jkv6z59l31o0zk>div {padding: 0px 0px;}
#wa-row-jkv6z59m31nvxk {margin:0px 0px;}
#wa-row-jkv6z59m31nvxk>div {padding: 0px 0px;}
#wa-row-jkv6z59m31nw6w {margin:0px 0px;}
#wa-row-jkv6z59m31nw6w>div {padding: 0px 0px;}
#wa-row-jkv6z59m31ny08 {margin:0px 0px;}
#wa-row-jkv6z59m31ny08>div {padding: 0px 0px;}
#wa-row-jkv6z59m31nzk8 {margin:0px 0px;}
#wa-row-jkv6z59m31nzk8>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd25k {margin:0px 0px;}
#wa-row-joakvzfc5zd25k>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd2o8 {margin:0px 0px;}
#wa-row-joakvzfc5zd2o8>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd328 {margin:0px 0px;}
#wa-row-joakvzfc5zd328>div {padding: 0px 0px;}
#wa-row-joakvzfc5zd3g8 {margin:0px 0px;}
#wa-row-joakvzfc5zd3g8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1dk {margin:0px 0px;}
#wa-row-joakvzfd5zd1dk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd1i8 {margin:0px 0px;}
#wa-row-joakvzfd5zd1i8>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd2xk {margin:0px 0px;}
#wa-row-joakvzfd5zd2xk>div {padding: 0px 0px;}
#wa-row-joakvzfd5zd3kw {margin:0px 0px;}
#wa-row-joakvzfd5zd3kw>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0gvk {margin:0px 0px;}
#wa-row-joakvzfd7a0gvk>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0hww {margin:0px 0px;}
#wa-row-joakvzfd7a0hww>div {padding: 0px 0px;}
#wa-row-joakvzfd7a0ik8 {margin:0px 0px;}
#wa-row-joakvzfd7a0ik8>div {padding: 0px 0px;}
#wa-row-joakyq9f5zgp5c {margin:0px 0px;}
#wa-row-joakyq9f5zgp5c>div {padding: 0px 0px;}
#wa-row-joakyq9f5zgpa0 {margin:0px 0px;}
#wa-row-joakyq9f5zgpa0>div {padding: 0px 0px;}
#wa-row-joakyq9f5zgpo0 {margin:0px 0px;}
#wa-row-joakyq9f5zgpo0>div {padding: 0px 0px;}
#wa-row-joakyq9g396yts {margin:0px 0px;}
#wa-row-joakyq9g396yts>div {padding: 0px 0px;}
#wa-row-joakyq9g396zcg {margin:0px 0px;}
#wa-row-joakyq9g396zcg>div {padding: 0px 0px;}
#wa-row-joakyq9g396zh4 {margin:0px 0px;}
#wa-row-joakyq9g396zh4>div {padding: 0px 0px;}
#wa-row-joakyq9g5zgoi0 {margin:0px 0px;}
#wa-row-joakyq9g5zgoi0>div {padding: 0px 0px;}
#wa-row-joakyq9g5zgpso {margin:0px 0px;}
#wa-row-joakyq9g5zgpso>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almcg {margin:0px 0px;}
#wa-row-joal35gd3almcg>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3aln4g {margin:0px 0px;}
#wa-row-joal35gd3aln4g>div {padding: 0px 0px;}
#wa-row-joal35gd3aln94 {margin:0px 0px;}
#wa-row-joal35gd3aln94>div {padding: 0px 0px;}
#wa-row-joal35gd3alnds {margin:0px 0px;}
#wa-row-joal35gd3alnds>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3alpl4 {margin:0px 0px;}
#wa-row-joal35gd3alpl4>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-joamsptg2gsnw8 {margin:0px 0px;}
#wa-row-joamsptg2gsnw8>div {padding: 0px 0px;}
#wa-row-jqn8h90633njkg {margin:0px 0px;}
#wa-row-jqn8h90633njkg>div {padding: 0px 0px;}
#wa-row-jqn8h91133nix4 {margin:0px 0px;}
#wa-row-jqn8h91133nix4>div {padding: 0px 0px;}
#wa-row-jqn8h92h5qunpc {margin:0px 0px;}
#wa-row-jqn8h92h5qunpc>div {padding: 0px 0px;}
#wa-row-l5boucky3amadc {margin:0px 0px;}
#wa-row-l5boucky3amadc>div {padding: 0px 0px;}
}
